Subject: [Disman] Fw: [IANA #160366] RFC3877 - Matrix update

From: "Randy Presuhn" <[email-masked]>
Date: Tue, 22 Sep 2009 10:12:44 -0700

Hi -

Forwarded for your information.

Randy

----- Original Message ----- 
From: "Romascanu, Dan (Dan)" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; "Randy Presuhn" <[email-masked]>
Sent: Tuesday, September 22, 2009 4:25 AM
Subject: RE: [IANA #160366] RFC3877 - Matrix update 

Hi Pearl,

See in-line. 

Regards,

Dan

> -----Original Message-----
> From: Pearl Liang via RT [mailto:[email-masked]] 
> Sent: Monday, September 21, 2009 10:31 PM
> Cc: Romascanu, Dan (Dan)
> Subject: [IANA #160366] RFC3877 - Matrix update 
> 
> Hi, Dan,
> 
> Can you also help in answering the questions for the IANA ITU 
> Alarm TC MIB registry?
> 
> Thank you,
> ~pl
> 
> 
> On Fri Jul 31 20:29:26 2009, pearl.liang wrote:
> > Hello Dan,
> > 
> > Here is another one for you :)
> > 
> > > RELATED REGISTRY: IANA Maintained MIBs - IANA ITU Alarm TC MIB
> > > 
> > > URL: http://www.iana.org/assignments/ianaitualarmtc-mib
> > > 
> > > REVIEWER COMMENTS: RFC 3877 Section 5.2 "IANA Considerations" 
> > > provides registration procedures for the registry "IANA 
> Maintained 
> > > MIBs - IANA ITU Alarm TC MIB" but numbers.html shows (?).
> > > 
> > > PROPOSED ACTIONS: Reg. procedures are also listed in 
> registry. Add 
> > > to Matrix.
> > 
> > Two questions:
> > 1.  What would the registration procedures be for the ITU 
> Alarm TC MIB?

Section 5.2 seems to be pretty clear: 

   To aid IANA in the administration of probable cause names and values,
   the OPS Area Director will appoint one or more experts to help review
   requests.

> > 
> > 2. Review the IC section of this RFC,
> > 
> > "IANAItuProbableCause value of 0 is reserved for special 
> purposes and 
> > MUST NOT be assigned. Values of IANAItuProbableCause in the 
> range 1 to 
> > 1023 are reserved for causes that correspond to ITU-T 
> probable cause. 
> > All other requests for new causes will be handled on a first-come 
> > basis, with 1025."
> > 
> > Is the value 1024 missing from the definition?

It's allocated for value other(1024) which is mentioned both in the RFC
and on the Web page. 

> > Thank you for your help.
> > Regards,
> > Pearl Liang
> > IANA